## pytz-deprecation-shim 0.1.0.post0

=== docs/requirements.txt ===
sphinx>=3.0.0
sphinx_rtd_theme
