=== debian/changelog ===
pytz-deprecation-shim (0.1.0.post0-4) unstable; urgency=medium

  * Team upload.
  * Tests needs python3-attr
  * Rewrite d/watch if v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Nov 2025 06:47:03 +0100

pytz-deprecation-shim (0.1.0.post0-3) unstable; urgency=medium

  * Update debian/watch to check GitHub tags instead of releases.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Dec 2022 03:58:49 +0000

pytz-deprecation-shim (0.1.0.post0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 13 Mar 2022 07:54:37 +0000

pytz-deprecation-shim (0.1.0.post0-1) unstable; urgency=medium

  * Initial release. (Closes: #1007107)

 -- Edward Betts <edward@4angle.com>  Sat, 12 Mar 2022 12:03:40 +0000
