=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytz-deprecation-shim
export PYBUILD_TEST_ARGS=-k 'not test_invalid_zones'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf src/pytz_deprecation_shim.egg-info
