=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 python3-all,
 python3-attr,
 python3-hypothesis,
 python3-pytest,
 python3-tz,
 @,
