=== debian/watch ===
Version: 5

Template: GitHub
Owner: pganssle
Project: pytz-deprecation-shim
